services:
  backend:
    image: ${APP_IMAGE}
    container_name: backend
    environment:
      - DB_HOST=3.35.214.162 # IP를 EC2의 IP로 치환해야 합니다.
      - DB_NAME=test_db
      - DB_USER=dev
      - DB_PASSWD=dev123
      - TZ=Asia/Seoul
    ports:
      - '8080:8080'
    networks:
      - realworld

networks:
  realworld:
    name: realworld
    driver: bridge
